Subject: 69th IETF - Working Group/BOF Scheduling

From: IETF Agenda <[email-masked]>
Date: Thu, 17 May 2007 10:50:02 -0400

-----------------------------------------------------------------
69th IETF - Chicago, IL USA 
Meeting Dates: July 22-27, 2007
-----------------------------------------------------------------

We are accepting scheduling requests for all Working Groups and BOFs
starting today, Monday, April 23, 2007.  The milestones and deadlines for
scheduling-related activities are as follows:

-- Cut-off date for requesting a Working Group session and for
preliminary BOF proposals to ADs: Monday, May 21 at 17:00 ET (21:00
UTC/GMT).
-- Cut-off date for requests to schedule BoFs: Monday, June 11 at 17:00 ET
(21:00 UTC/GMT).
-- Preliminary agenda published for comment: Friday, June 15 by midnight
ET.
-- Cut-off date for requests to reschedule a session: Wednesday, June 27
at 09:00 ET (13:00 UTC/GMT).
-- Final agenda published: Monday, July 2 before midnight ET.
-- Draft Working Group agendas due: Wednesday, July 11 at 17:00 ET (21:00
UTC/GMT).
-- Revised Working Group agendas due: Monday, July 16 at 12:00 ET (16:00
UTC/GMT), upload using IETF Meeting Materials Management Tool

Submitting Requests for Working Group and BOF Sessions

Please submit requests to schedule your Working Group sessions using the
"IETF Meeting Session Request Tool," a Web-based tool for submitting all
of the information that the Secretariat requires to schedule your
sessions.

The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi

Instructions for using the tool are available at:

http://www.ietf.org/instructions/session_request_tool_instruction.html

Please send requests to schedule your BOF sessions to [email-masked]. 
Please include the acronym of your BOF in the subject line of the message,
and include all of the information specified in item (4) of "Requesting
Meeting Sessions at IETF Meetings" in the body.  (This document is
included below.)

Submitting Session Agendas

For the convenience of meeting attendees, we ask that you submit the
agendas for your Working Group sessions as early as possible.  Draft
Working Group agendas are due Wednesday, July 11 by 17:00 ET (21:00
UTC/GMT).  Revised Working Group agendas are due no later than Monday,
July 16 at 12:00 ET (16:00 UTC/GMT).  The proposed agenda for a BOF
session should be submitted along with your request for a session.  Please
be sure to copy your Area Director on that message.

Please submit the agendas for your Working Group sessions using the "IETF
Meeting Materials Management Tool," a Web-based tool for making your
meeting agenda, minutes, and presentation slides available to the
community before, during, and after an IETF meeting.  If you are a BOF
chair, then you may use the tool to submit a revised agenda as well as
other materials for your BOF once the BOF has been approved.

The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi

Additional information about this tool is available at:

http://www.ietf.org/instructions/meeting_materials_tool.html

Agendas submitted via the tool will be available to the public on the
"IETF Meeting Materials" Web page as soon as they are submitted.

The URL for the "IETF 69 Meeting Materials" Web page is:

https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=69

If you are a Working Group chair, then you already have accounts on the
"IETF Meeting Session Request Tool" and the "IETF Meeting Materials
Management Tool."  The same User ID and password will work for both tools.
  If you are a BOF chair who is not also a Working Group chair, then you
will be given an account on the "IETF Meeting Materials Management Tool"
when your BOF has been approved.  If you require assistance in using
either tool, or wish to report a bug, then please send a message to:
[email-masked].
===============================================================
For your convenience, comprehensive information on requesting meeting
sessions at IETF 69 is presented below:

1. Requests to schedule Working Group sessions should be submitted using
the "IETF Meeting Session Request Tool," a Web-based tool for submitting
all of the information required by the Secretariat to schedule your
sessions.  The URL for the tool is:

https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi

Instructions for using the tool are available at:

http://www.ietf.org/instructions/session_request_tool_instruction.html

If you require an account on this tool, or assistance in using it, then
please send a message to [email-masked].  If you are unable to use
the tool, then you may send your request via e-mail to [email-masked],
with a copy to the appropriate Area Director(s).

Requests to schedule BOF sessions must be sent to [email-masked] with a
copy to the appropriate Area Director(s).

When submitting a Working Group or BOF session request by e-mail, please
include the Working Group or BOF acronym in the Subject line.

2. BOFs will NOT be scheduled unless the Area Director(s) approved
request is accompanied by a BOF'S FULL NAME AND ACRONYM, AREA, CHAIR(S)
NAME(S) (given together with e-mail address(es)), AN AGENDA AND FULL
DESCRIPTION, and the information requested in (4) below. (Please read the
BOF Procedure at: http://www.ietf.org/ietf/1bof-procedures.txt before
requesting a session for a BOF.)

3. A Working Group may request either one or two sessions.  If your
Working Group requires more than two sessions, then your request must be
approved by an Area Director.  Additional sessions will be assigned, based
on availability, after Wednesday, June 27 at 09:00 ET (13:00 UTC/GMT), the
cut-off date for requests to reschedule a session.

4. You MUST provide the following information before a Working Group or
BOF session will be scheduled:

    a. Working Group or BOF full name with acronym in brackets: 

    b. AREA under which Working Group or BOF appears:

    c. CONFLICTS you wish to avoid, please be as specific as possible:

    d. Expected Attendance (figures from the 68th IETF meeting are
included at the end of this message):

    e. Special requests:

    f. Number of sessions:

    g. Length of session: 
       - 1 hour 
       - 2 hours 
       - 2 1/2 hours

For more information on scheduling Working Group and BOF sessions, please
refer to RFC 2418 (BCP 25), "IETF Working Group Guidelines and Procedures"
(http://www.ietf.org/rfc/rfc2418.txt).
===============================================================
For your convenience please find here a list of the IETF Area Directors
with their e-mail addresses:

IETF Chair 
Russ Housley <[email-masked]>

Applications Area (app) 
Lisa Dusseault <[email-masked]>
Chris Newman <[email-masked]>

Internet Area (int) 
Jari Arkko <[email-masked]>
Mark Townsley <[email-masked]>

Operations & Management Area (ops) 
Ronald Bonica <[email-masked]>
Dan Romascanu <[email-masked]>

Real-time Applications and Infrastructure Area (rai)
Cullen Jennings <[email-masked]>
Jon Peterson <[email-masked]>

Routing Area (rtg) 
Ross Callon <[email-masked]>
David Ward <[email-masked]>

Security Area (sec) 
Sam Hartman <[email-masked]>
William Polk <[email-masked]>

Transport Area (tsv) 
Lars Eggert <[email-masked]>
Magnus Westerlund <[email-masked]>
===========================================================
68th IETF Meeting Attendance Number

16ng	119
16ng (2nd session)	46
6lowpan	57
adslmib	8
ancp	33
apparea	74
autoconf	53
avt	80
avt (2nd session)	62
behave	43
bfd	65
bliss	171
bmwg	29
btns	51
calsify	18
capwap	39
ccamp	109
ccamp (2nd session)	94
dccp	37
dhc	61
dime	26
dkim	46
dna	14
dnsext	89
dnsop	107
eai	59
ecrit	91
emu	48
enum	106
fecframe	22
forces	28
fsm	41
geopriv	84
hiprg	NI
hokey	96
idr	69
ifare	60
intarea	250
ipdvb	18
ipfix	NI
ippm	40
ipr	30
isis	34
isms	36
keyprov	42
krb-wg	27
krb-wg (2nd session)	30
l1vpn	51
l2vpn	114
l3vpn	106
lemonade	28
lemonade (2nd session)	24
ltans	28
manet	104
mboned	57
mediactrl	48
mip4	48
mip6	140
mipshop	123
mipshop (2nd session)	94
mmusic	128
mobopts	59
monami6	115
mpls	114
nea	55
nemo	135
netconf	50
netlmm	129
nfsv4	NI
nmrg	32
nsis	53
ntp	28
opsares	101
opsarea (2nd session)	65
ospf	83
p2psip	183
pana	30
pce	77
pcn	74
pim	49
pkix	48
pwe3	103
radext	23
rmt	25
rtgarea	196
rptsec	154
saag	74
sasl	29
sava	156
sidr	77
sieve	20
simple	90
sip	154
sip (2nd session)	160
sipping	177
sipping (2nd session)	134
smime	22
softwire	59
speermint	122
tcpm	46
tictoc	113
tls	53
trill	48
tsvarea	110
tsvwg	88
tsvwg (2nd session)	65
v6ops	141
xcon	82